/*html, body {
    min-width: 768px!important; 
}*/

.browserSupport {
    background-color: #00AEEF;
    text-align: center;
    color: $white;
    display: block;
    height: auto;
    line-height: 14px;
    padding: 7px 5px;
    color: white;
}

.showDesktop {
    display: block;
}

.MandMGBP #pcontent .item-details {
    height: 100px;
}

.item.plitem, .item.wlitem {
    height: 350px;
}

#mainProductDetails select#svo880 {
    min-height: inherit;
}

#searchbox > input[type=search] {
    margin-left: 13px !important;
}

#searchbox {
    margin-left: 20px;
}

body {
    min-width: 300px;
}

/*.MandMNL ul.nav li.dropdown:first-child {
    width: 110px;
}*/

.MandMGBP #welcome-remnant {
    width: 30px;
}

#welcome-icon {
    display: none;
}

#mobileSearchButton {
    display: none;
}

#countryflag {
    margin-left: 20px;
}

#a-to-z, #lhs {
    display: none;
}

#static-header {
    width: 940px;
}

.navbar .nav > li > .dropdown-menu {
    border: 1px solid #d3d3d3;
}

    .navbar .nav > li > .dropdown-menu:before {
        border-bottom: 7px solid rgba(0, 0, 0, 0.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
        display: inline-block;
        left: 9px;
        position: absolute;
        top: -7px;
    }

    .navbar .nav > li > .dropdown-menu:after {
        border-bottom: 6px solid #d3d3d3;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        content: "";
        display: inline-block;
        left: 10px;
        position: absolute;
        top: -6px;
    }

.navbar .nav > li > a > span {
    display: none;
}

.navbar .nav > li {
    width: auto;
}

#logo {
    width: 18%;
    background-color: #00AEEF;
    float: left;
    text-align: center;
    height: 70px;
}

    #logo img {
        height: 70px;
        padding: 0;
    }

#search {
    width: 45%;
    height: 70px;
    float: left;
    text-align: center;
    margin-top: 0;
    border: none;
    background-color: #ededed;
    clear: none;
}


#myAccount {
    width: 15%;
    float: left;
    text-align: center;
    margin-top: 0;
    height: 70px;
    border: none;
    background-color: #ededed;
    clear: none;
}

#basket {
    width: 20%;
    padding-right: 2%;
    float: left;
    text-align: center;
    margin-top: 0;
    border: none;
    background-color: #ededed;
    clear: none;
    height: 70px;
}

#headerFull .wrapHeader {
    max-width: 1179px;
    width: 100%;
    margin: 0 auto;
    background-color: #ededed;
}

#headerFull {
    background-color: #ededed;
}


#deliveryMessage {
    font-size: 12px;
    text-align: left;
    padding-left: 5px;
    color: #575756;
    background-color: #fff;
}

#deliveryOffer {
    width: 45%;
    padding: 0;
    float: left;
    text-transform: uppercase;
    margin: 0;
    line-height: 33px;
    height: 33px;
    background-color: #fff;
}

#welcomebox {
    float: left;
    height: 33px;
    width: 55%;
    display: block;
    background-color: #fff;
}

#country {
    margin-top: 0;
    z-index: 1034;
    margin-right: 9px;
    background-color: #fff;
    padding: 0 15px;
    margin: 0 1px;
    float: right;
    line-height: 33px;
    height: 33px;
}

#headerWrap {
    width: 1179px;
    background-color: #ededed;
    height: 70px;
    margin: 0 auto;
}


#headerMobile {
    width: 1180px;
    margin: 0 auto;
    padding: 0;
    background-color: #ededed;
    max-width: 1179px;
    height: 70px;
}

#banner {
    width: 1180px;
    margin: 0 auto;
    margin-top: 0;
}

#mainContentContainer {
    width: 1180px;
    margin: 0 auto;
}

#searchbox input[type=search] {
    float: left;
    margin-top: 15px;
    text-align: left;
    width: 80%;
    height: 37px;
    border: none;
    padding: 0 10px;
    font-family: inherit;
    font-size: 13px;
}

#searchbox input[type=button], #searchbox .green-btn {
    background-image: url("/assets/images/header/search.png");
    background-repeat: no-repeat;
    background-position: 0;
    width: 31px;
    height: 37px;
    border: 0;
    margin-top: 15px;
    background-color: #fff;
    float: left;
    padding: 0;
}

#myaccountwishlist > img {
    width: 16px;
}

#myAccount img {
    width: 24px;
    height: 23px;
    margin-top: 20px;
}

#basket img {
    width: 30px;
    height: 23px;
    float: right;
    margin-top: 3px;
}

#basketsummary {
    height: 70px;
}

#basket-count {
    color: #fff;
    margin-right: -75px;
    margin-left: 50px;
}

.hide4desktop {
    display: none !important;
}
